<?php

 
if( isset($_GET['platform']) )
{ 
   $plat = $_GET['platform'];    
}
else
{
  print_r("没有输入广告平台!");
  exit;
}

if( isset($_GET['website']) )
{ 
  $web = $_GET['website'];    
}
else
{
  print_r("没有输入网站!");
  exit;
}


if( isset($_GET['ExeName']) )
{ 
  $exe = $_GET['ExeName'];    
}
else
{
  print_r("没有输入ExeName!");
  exit;
}


if( isset($_GET['Status']) )
{ 
  $status = $_GET['Status'];    
}
else
{
  print_r("没有输入Status!");
  exit;
}


//连接MySQL
$conn = @mysql_connect("localhost", "gili0512", "nIJ9qatVBLKS");

if($conn == FALSE)
{	
  print_r("连接失败!");
  exit;
}

//选择数据库
mysql_select_db("gili0512_livecheck");

//执行SQL
$msg = date('Y-m-d H:i:s');

mysql_query("INSERT INTO installinfotj_q41185757(id,Platform,Website,Date,ExeName,Status) VALUES (0, '$plat','$web','$msg','$exe','$status')");


//关闭连接
mysql_close();


?> 
